@charset "UTF-8";
/* CSS Document */
.fl{
	float:left;
}
.fr{
	float:right;
}
.w_100{
	width:100%;
}
.ptb_10{
	padding:10px 0;
}
.pb_10{
	padding-bottom:10px;
}
.np,.p_0{
	padding:0;
}
.nm,.m_0{
	margin: 0 !important;
}
.h-30{
	height:30px;
}
.pages{
	text-align:right;
}
.border_bottom{
	border-bottom:1px dotted #ddd;
	line-height:50px;
	margin-bottom:20px;
}
.add{
	display:inline-block;
	float:right;
	color: #315ca2;
	line-height:27px;
	cursor: pointer;
	font-size: 13px;
	font-weight: 400;
}
.cd-list{
	width:260px;
	float:left;
	border:1px solid #ddd;
	padding:5px;
	min-height:450px;
}
.cd-title, cd-select{
	float:left;
	width:100%;
}
.cd-list-con{
	width:100%;
	float:left;
	margin-top:10px;
}
.cd-list-con ul{
	padding:0;
}
.cd-list-con  li{
	display:inline-block;
	width:250px;
	padding:0 5px;
	line-height:25px;
	float:left;
	text-align:left;
}
.cd-middle{
	float:left;
	width:120px;
	position:relative;
}
.add_name{
	display:block;
	position:absolute;
	width:80px;
	left:10px;
	top:200px;
	border:1px solid #ddd;
	padding:5px;
	line-height:20px;
	border:1px solid #ddd;
	color:#666;
}
.delect_name{
	display:block;
	position:absolute;
	width:80px;
	left:10px;
	top:280px;
	border:1px solid #ddd;
	padding:5px;
	line-height:20px;
	border:1px solid #ddd;
	color:#666;
}
.invitation{
	padding:0;
}
.invitation li{
	display:block;
	float:left;
	line-height:30px;
	width:100%;
	margin-bottom:5px;
	padding-left:10px;
}
.invitation li:hover{
	background-color:#c7daeb;
	color:#369;
}
.li_active{
	background-color:#c7daeb;
	color:#369;
}
div#rMenu {
	position: absolute;
	display: none;
	background-color: #fff;
	text-align: left;
	padding: 2px;
	border:1px solid #ddd;
	border-bottom:none;
	z-index:999;
}
div#rMenu ul li {
	margin: 1px 0;
	padding: 0 5px;
	cursor: pointer;
	list-style: none outside none;
	background-color: #fff;
	border-bottom:1px solid #ddd;
}
ul.breadcrumb li.active {font-weight: bold;}
form .select2-container {width: 100% !important;}
a.project_view_link{
	text-decoration: underline;
}
a.project_view_link:visited {
	color: -webkit-link;
	text-decoration: none;

}
@media (max-width:768px){
	.pages{
		text-align:center;
	}
	.tc_label{
		width:45%;
	}
	.tc_select{
		width:55%;
	}
	.modal-dialog {
		width: 600px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
}
#call-modal .phone-calling-content{
	background-color: #29303a;
}
#call-modal .phone-calling-header{
	margin-top: 50px;
	border-bottom: 0px;
}
#call-modal .phone-calling-body{
	height: 330px;
}
#call-modal .phone-calling-progress-left{
	left:50px;
}
#call-modal .phone-calling-progress-right{
	right: 50px;
}
#call-modal .phone-calling-progress-left-son-content{
	background: #29ad49;
}
#call-modal .phone-calling-progress-right-son-content{
	background: #525c68;
}
#call-modal .phone-calling-progress-left,.phone-calling-progress-right{
	position: absolute;
	top: 70px;
	width: 145px;
	height: 145px;
	border-radius: 50%;
	border: 1px solid #4b535d;
	padding: 15px;
}
#call-modal .phone-calling-progress-left-son-content,.phone-calling-progress-right-son-content{
	height: 113px;
	width: 113px;
	border-radius: 50%;
	text-align: center;
	align-items: center;
	display: flex;
	justify-content: center;
}
#call-modal .calling-phone-logo{
	font-size: 60px;
	color: #ffffff;
}
#call-modal .calling-user-logo{
	font-size: 60px;
	color: #ffffff;
}
#call-modal .phone-calling-middle{
	position: absolute;
	left: 220px;right: 220px;
	top: 50%;
}
#call-modal .phone-calling-seconds{
	margin: 9px 0;
}
#call-modal .phone-calling-process-status{
	font: 18px/21px "Helvetica Neue",Arial,Helvetica,sans-serif;
	color: #fff;
	margin: 0;
	text-align: center;
	padding-bottom: 55px;
}
#call-modal .phone-calling-span{
	vertical-align: inherit;
}
#call-modal .phone-calling-footer{
	background-color: #1e232b;
	border-top: 0px
}
#call-modal .hang-up,.main-header-alert{
	text-align: center;
}
.calling-alert{
	background:none;
	border: 0;
	outline-style: none;
}
#call-modal h2{
	font-size: 20px;
	color: #bdc0c3;
}
#call-modal #phone-calling-hang-up{
	width: 18%;
	border-radius: 18px;
}
#call-modal .phone-calling-hang-up-span{
	margin-right: 10px;
}
#bind-seat-number-modal #bind-seat-number-text{
	width: 40%;
	display: inline;
	padding-top: 2px;
	padding-bottom: 6px;
}
#bind-seat-number-modal #bind-seat-number-button{
	display: inline;
	background-color: #5cb85c;
	border-color: #4cae4c;
	color: #FFFFFF;
	width: 90px;
}
.out-side-call-btn,.contact-detail-btn{
	color: #000000;
	background-color: #e8e8e8;
}
.out-side-call-exten-type{
	width: 15%;
	display: inline;
}

#screen-upon-modal .screen-upon-modal-content{
	width: 700px;
}
#screen-upon-modal h3{
	font-weight: bold;
	font-size: 20px;
}
#screen-upon-modal .screen-upon-logo{
	margin-right: 5px;
	top: 2px;
}
#screen-upon-modal .screen-check-btn{
	border-radius: 5px;
	background-color: #1c84c6;
	border-color: #1c84c6;
	color: #FFFFFF;
}
#screen-upon-modal .screen-upon-back{
	width: 95%;
	margin: 0 auto;
	background-color: #F0F0F0;
	padding-top: 2%;
	padding-bottom: 2%;
	border-radius: 5px;
}
#screen-upon-modal .screen-upon-body-content{
	margin: 0 auto;
	width: 95%;
	padding: 3%;
	background-color: #fff;
	border-radius: 5px;
}
#screen-upon-modal .screen-upon-header{
	border-bottom: 0;
}
#screen-upon-modal .screen-upon-footer{
	border-top: 0;
}
#screen-upon-modal .form-group{
	margin: 10px 0 10px 0;
}
#screen-upon-modal .common-span{
	padding: 0;
}
#screen-upon-modal .common-label{
	padding-top: 7px;
	text-align: center;
	border: 1px solid #e5e6e7;
	height: 34px;
	border-right: 0;
	background-color: #F8F8F8;
	border-radius: 3px 0 0 3px;
}
#screen-upon-modal .screen-row{
	margin-right: 0;
	margin-left: 0;
}
.main-header-alert{
	display: none;
}
#contact-detail-wrapper{
	padding-right: 0;
}
.contact-detail-header-img{
	width: 78px;
	height: 78px;
	margin: 0 auto;
	border-radius: 50px;
	border: 1px solid #F0F0F0;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 15px;
	background-color: #1ab394;
	color: #fff;
}
.contact-box-footer-self{
	display: grid;
	text-align: left !important;
}
.contact-detail-left{
	margin-left: -20px;
	padding-right: 0;
}
.contact-detail-right{
	background-color: #fff;
	padding: 0;
}
.contact-detail-right-nav{
	padding: 0;
}
.contact-detail-edit{
	float: right;
	font-size: 20px;
	color: #000;
}
.contact-detail-common-btn{
	display: inline-block;
	margin: 5px;
}
.contact-detail-common-btn-group{
	text-align: center;
}
#contact-detail-a{
	padding-bottom: 10px;
}
.self-datepicker-span{
	width: 9em;
	text-align: center;
	display: flex;
	justify-items: center;
	align-items: center;
}
.self-datepicker{
	display: inline-flex;
}
.self-daily-button{
	float: left;
	width: 200px;
}
.self-daily-button button{
	margin: 0 5px 0 0;
}
.telinfo-background-css{
	width: 95%;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 20px;
}
.call-record-audio{
	height: 30px;
}
#luyin:before{
	content: "录音：";
}
#luyin{
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.contact-detail-common-border .vertical-timeline-content{
	border: 1px solid #dddddd;
}
.contact-detail-common-border .vertical-timeline-content:before{
	border-right: 7px solid #dddddd;
}
.tab-scroll-common{
	max-height: 803px;
	overflow: auto;
	border-bottom: 0px;
}
.call-setting-common-st{
	display: inline-block;
}
#transfer-box{
	border-left: 3px solid #1ab394;
	padding: 30px 0 30px 10px;
	margin: 20px 0 15px 0;
}
#transfer-modal h3{
	text-align: center;
}

#transfer-modal .modal-footer{
	text-align: center;
}
#transfer-modal .modal-footer button{
	width: 20%;
	margin: 0 5% 0 5%;
}
#transfer-modal .financial-captcha-form-input{
	padding-left: 0;
}
#transfer-modal .financial-captcha-form{
	display: grid;
	justify-content: center;
}
#transfer-modal .modal-content{
	width: 800px;
}
#transfer-modal .modal-body{
	height: 260px;
}
#transfer-modal .transfer-get-captcha-modal-content{
	margin-top: 50px;
}
#transfer-modal .financial-transfer-button-none{
	display: none;
}
#vertical-timeline-style{
	margin-bottom: 50px;
}
.sales-sundry-content{
	margin-bottom: 10px
}
.sales-sundry-content span{
	margin-right: 20px;
}
#inventory-export-check-modal .modal-footer{
	display: flex;
	justify-content: center;
}
#inventory-import-modal .modal-footer{
	display: flex;
	justify-content: center;
}
#inventory-export-check-modal .modal-footer button{
	width: 100px;
}
#inventory-import-modal .modal-footer button{
	width: 100px;
}
.inventory-nav-style{
	margin-bottom:10px ;
}